=== debian/changelog ===
plasma-widget-simplemonitor (0.1-0ubuntu3) maverick; urgency=low

  * Add cmake to build-dependencies as kdelibs5-dev no longer depends on it.
  * Switch to source format 3.0 (quilt).
  * Switch to dh7 rules and bump debian/compat to 7.
  * Bump Standards-Version to 3.8.4, no changes needed.
  * Add ${misc:Depends} to the dependencies.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 19 May 2010 15:08:10 +0200

plasma-widget-simplemonitor (0.1-0ubuntu2) karmic; urgency=low

  * Transition from libplasma-dev to kdelibs5-dev
    - debian/control: change libplasma-dev to kdelibs5-dev
  * Transition from kde4.mk to pkg-kde-tools
    - debian/rules: Change '/usr/share/cdbs/1/class/kde4.mk' to
     '/usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk'
    - debian/control: Build-Depend on 'pkg-kde-tools'
  * Drop cmake from build-deps
  * Bump Standards-Version to 3.8.1 
 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Fri, 22 May 2009 21:58:09 +0200

plasma-widget-simplemonitor (0.1-0ubuntu1) jaunty; urgency=low

  * Initial release (LP: #326428)

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Wed, 04 Feb 2009 06:13:14 +0100
