=== debian/control ===
Source: plasma-widget-simplemonitor
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>
Build-Depends: debhelper (>= 7.3.16~),
               pkg-kde-tools (>= 0.5.0~),
               cmake,
               pkg-config,
               kdelibs5-dev (>=4:4.2.85)
Standards-Version: 3.8.4
Homepage: http://kde-look.org/content/show.php/Simple+monitor?content=84933

Package: plasma-widget-simplemonitor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple and compact system monitor
 This plasmoid shows the history of cpu usage and the disk cache memory with
 graph
